.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-477b5e45-bf95-bcb4-2310-45a1671b77e1 {
display: none !important;
}
.lfr-layout-structure-item-7ff10257-139e-01e0-2fb8-2d54d917f7a2 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6e8ccd3d-7684-e6f5-ee52-3ded2eddc5f7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-67acd38d-7871-5a01-01bc-60883a5ceb7e {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-19be1380-b671-6d50-50dd-caaf65d22f72 {
display: none !important;
}
.lfr-layout-structure-item-077bfbd8-b99c-b1cd-de9b-0a017afe0076 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c8e2c303-5a6c-62b3-85ef-6c5a71041e6e {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5d52a5a5-1a31-ec48-d491-589f205cc3fd {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2216663b-1f6c-44bf-1df8-384819c641c1 {
display: none !important;
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-d808610b-f847-293a-fd1f-29d271709d9d {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8f3920a5-45fb-b0f6-b9c0-9354f923a1af {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2501182c-413d-c14e-4e2e-c134e216c1f3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-342a0719-e90f-b2f0-9aaa-091490ad08e3 {
text-align: center !important;
}
.vimeo-video iframe {
  width: 100%;
  height: 500px;
  border: 0;
}

@media (max-width: 1024px) {
  .vimeo-video iframe {
    height: 400px;
  }
}

@media (max-width: 768px) {
  .vimeo-video iframe {
    height: 240px;
  }
}.lfr-layout-structure-item-e9824d25-5828-5925-21f7-4d8843f2de3c {
text-align: center !important;
}
.lfr-layout-structure-item-e8a96a83-e395-560c-7a63-4383e0dfce98 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-a4a27a45-0ada-5377-faa9-e931cb098bb6 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-09b04007-c676-c4b6-30e0-f9703056a597 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-46348a64-de32-689d-d3e9-a9237ab19931 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-89f42263-b4a5-59bc-a0f3-f07fe833bc3c {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-0472b120-a6e3-0996-3412-65ec245bad70 {
background-color: var(--warning) !important;
display: none !important;
}
